Bug 677124 - RFE: iSCSI Target plugin for sosreport.
Summary: RFE: iSCSI Target plugin for sosreport.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sos
Version: 6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Keith Robertson
QA Contact: David Kutálek
URL:
Whiteboard:
Depends On: 676656 677123
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-13 15:06 UTC by Ben Turner
Modified: 2016-07-04 01:33 UTC (History)
7 users (show)

Fixed In Version: 2.2-9.el6
Doc Type: Enhancement
Doc Text:
Clone Of: 677123
Environment:
Last Closed: 2011-12-06 18:10:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1536 normal SHIPPED_LIVE Low: sos security, bug fix, and enhancement update 2011-12-06 01:02:03 UTC

Description Ben Turner 2011-02-13 15:06:22 UTC
+++ This bug was initially created as a clone of Bug #677123 +++

+++ This bug was initially created as a clone of Bug #676656 +++

Description of problem:

There is no iSCSI target plugin for sos, I attached one.  It grabs the SCSI session information and the config file.

--- Additional comment from bturner@redhat.com on 2011-02-10 10:50:39 EST ---

Created attachment 478075 [details]
iSCSI target module

--- Additional comment from prc@redhat.com on 2011-02-11 09:45:22 EST ---

Thank you Ben!
https://fedorahosted.org/sos/changeset/1077

Comment 2 Suzanne Yeghiayan 2011-03-28 20:29:54 UTC
Since RHEL 6.1 External Beta has begun, and this bug remains 
unresolved, it has been rejected as it is not proposed as an 
exception or blocker.  It has been moved to RHEL 6.2 since 
it is a FutureFeature request.

Comment 6 errata-xmlrpc 2011-12-06 18:10:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1536.html


Note You need to log in before you can comment on or make changes to this bug.